input,
textarea,
select,
.bootstrap-select button,
.bootstrap-select button span {
    border-color: #444 !important;
    background-color: #1c1c1c !important;
    box-shadow: none;
    color: #fff !important;
}

.user-ads-list-container,
.create-new-ad-container {
    background: #212121 !important;
    color: #fff !important;
    border-color: #424242 !important;
}

.bootstrap-select *,
.user-ads-list-container table *,
table#withdrawal-requests * {
    background: #212121 !important;
    color: #fff !important;
    border-color: #424242 !important;
}

body {
    background: #131313 !important;
    border-color: #444 !important;
}

body .subs-amount {
    background: #696969 !important;
}

header {
    background: #131313 !important;
    border-color: #444 !important;
}

nav {
    background: #131313 !important;
    border-color: #444 !important;
}

nav.navbar-findcond ul.dropdown-menu>li>a:hover {
    background: #333 !important;
    color: #fff !important;
}

nav.navbar-findcond .search-header input {
    background-color: #3c3d3e !important;
}

.vid_srch_filtr .pt_forms {
    background-color: #212121;
}

.video-title {
    color: #fff !important;
}

.cc-theme-edgeless.cc-window {
    background: #333 !important;
}

.video-publisher {
    color: #fff !important;
}

.spin-svg {
    fill: #fff !important;
}

.download-placement a {
    background: #333;
    color: #fff;
    margin: 5px;
    padding: 10px;
    border-radius: 3px;
    transition: all .3s;

}

.pt_shorts_page_title .btn {
    background-color: #222 !important;
}

.download-placement a:hover {
    text-decoration: none;
    background: #fff;
    color: #333 !important;
}

.video-views {
    color: #fff !important;
    text-transform: lowercase;
}

a {
    color: inherit !important;
    color: #fff !important;
}

p {
    color: #fff !important;
}

span {
    color: #fff !important;
}

h1 {
    color: #fff !important;
}

h2 {
    color: #fff !important;
}

h3 {
    color: #fff !important;
}

h4 {
    color: #fff !important;
}

h5 {
    color: #fff !important;
}

h6 {
    color: #fff !important;
}

article {
    color: #fff !important;
}

small {
    color: #fff !important;
}

b {
    color: #fff !important;
}

strong {
    color: #fff !important;
}

td {
    color: #fff !important;
}

th {
    color: #fff !important;
}

label {
    color: #fff !important;
}

button {
    color: #fff !important;
}

input {
    color: #fff !important;
}

li {
    color: #fff !important;
    background: #212121 !important;
    border-color: #444 !important;
}

li.sort-comments a:hover {
    background: #3e3e3e !important;
    color: #fff !important;
}

.mejs-qualities-selected {
    color: #04abf2 !important;
}

.carousel-inner {
    border: 2px dashed #fff;
}

.mejs__qualities-selected {
    color: #04abf2 !important;
}

.setting-panel input[type='text'] {
    color: #fff !important;
}

.setting-panel input[type='password'] {
    color: #fff !important;
}

.setting-panel.no-padding textarea {
    color: #fff !important;
}

.setting-panel.no-padding select {
    color: #fff !important;
}

.setting-panel textarea {
    color: #fff !important;
}

.setting-panel select {
    color: #fff !important;
}

.user-setting-panel {
    background: #212121 !important;
    color: #fff !important;
    border-color: #424242 !important;
    box-shadow: none !important;
}

.user-setting-panel input[type='text'] {
    color: #fff !important;
}

.user-setting-panel input[type='password'] {
    color: #fff !important;
}

.user-setting-panel textarea {
    color: #fff !important;
}

.user-setting-panel select {
    color: #fff !important;
    box-shadow: 0 1px 0 0 #424242, 0 0 0 1px #424242;
}

.navbar-fixed-top {
    background: #212121 !important;
    border-bottom: none !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) !important;
}

.dropdown-menu {
    background: #212121 !important;
    border-color: #444 !important;
}

.dropdown-menu>li>a:hover {
    background: #333 !important;
    color: #fff !important;
}

.swal2-modal {
    background: #131313 !important;
    border-color: #fff !important;
}

.swal2-modal button.btn {
    background: #030303 !important;
    border-color: #444 !important;
    box-shadow: none;
}

.free-bg {
    background: #212121;
}

.pro-bg {
    background: #212121;
}

.footer-copyright {
    color: #fff !important;
}

.video-options {
    border-bottom: 1px solid #3e3e3e !important;
}

.video-published {
    color: #fff !important;
}

.subscribe-btn-container button {
    background: #3590d9 !important;
    border-color: #5e99dc;
}

.subscribe-btn-container span {
    background: #3590d9 !important;
    border-color: #5e99dc;
}

.publisher-subscribe-button button {
    background: #3590d9 !important;
    border-color: #5e99dc;
}

.publisher-subscribe-button span {
    background: #3590d9 !important;
    border-color: #5e99dc;
}

.playlist-item {
    border-color: #444 !important;
}

.load-more {
    color: #fff !important;
    border-color: #424242 !important;
}

.dropdown-menu.notfi-dropdown h5 {
    background: #1c1c1c !important;
    color: #fff !important;
    border-color: #424242 !important;
}

.dropdown-menu.notfi-dropdown li ul li:hover {
    background: #3e3e3e !important;
}

.dropdown-menu.ani-acc-menu svg.feather {
    color: #9d9d9d;
}

#get-notifications {
    background: #212121 !important;
}

.divider {
    background: #424242 !important;
}

.profile-container .links-container {
    background: #212121;
}

.profile-container .pt_chnl_info {
    background: #212121;
}

.profile-container .pt_chnl_info .avatar-container {
    border: 1px solid #212121;
}

.profile-container .pt_chnl_info .info-container .btn-message {
    color: #212121 !important;
}

.profile-container .pt_chnl_info .info-container .btn-message span {
    color: #212121 !important;
}

.watch-video-show-more {
    color: #fff !important;
    border-color: #424242 !important;
    background-color: #131313;
    background-image: linear-gradient(to top, #131313 0, #131313 100%);
}

.watch-video-show-more:hover {
    background-color: #000000;
    background-image: linear-gradient(to top, #000000 0, #000000 100%);
}

.comments-header {
    color: #fff !important;
}

.load-related-videos {
    border-color: #424242 !important;
}

.load-related-videos button {
    background: rgb(255 255 255 / 15%) !important;
    color: #fff !important;
    border: none;
}

.load-related-videos button:focus {
    background: rgb(255 255 255 / 15%) !important;
    color: #fff !important;
    border: none !important;
}

hr {
    border-color: #424242 !important;
}

.settings-header {
    box-shadow: none !important;
}

.read-content {
    background: #212121;
    border: 1px solid #212121;
}

.recent-articles {
    border-bottom: 1px solid #3e3e3e;
}

.postFooter {
    border-top: 1px solid #484848;
}

.article-categories h4 {
    border-color: #424242 !important;
}

.article-categories .video-wrapper.popular-articles-wrapper {
    border-color: #424242 !important;
}

.swal2-success-circular-line-right {
    background: transparent !important;
}

.swal2-success-circular-line-left {
    background: transparent !important;
}

.swal2-success-fix {
    background: transparent !important;
}

.emojionearea .emojionearea-editor {
    background-color: #444 !important;
    border-color: #007bb3 !important;
    color: #fff !important;
}

.pt_forms .last-sett-btn {
    background-color: transparent !important;
    border-top: none !important;
}

.pt_forms .form-group input[type=text]:focus {
    border-color: #007bb3 !important;
}

.pt_forms .form-group input[type=email]:focus {
    border-color: #007bb3 !important;
}

.pt_forms .form-group input[type=password]:focus {
    border-color: #007bb3 !important;
}

.pt_forms .form-group select:focus {
    border-color: #007bb3 !important;
}

.pt_forms .form-group textarea:focus {
    border-color: #007bb3 !important;
}

.alert-info {
    color: #fff;
    background: #131313;
    border-color: #31708f;
}

.alert-danger {
    color: #fff;
    background: #131313;
    border-color: #a94442;
}

.alert-success {
    color: #fff;
    background: #131313;
    border-color: #3c763d;
}

.alert-warning {
    color: #fff;
    background: #131313;
    border-color: #8a6d3b;
}

.toggle-group * {
    color: #fff !important;
}

.toggle-group .toggle-off {
    background: #3e3e3e !important;
}

.alert {
    border-radius: 0;
}

.alert p {
    color: #8a6d3b !important;
}

.alert h4 {
    color: #8a6d3b !important;
}

.main-color {
    color: #04abf2 !important;
}

.next-video {
    border-bottom: 1px solid #3e3e3e !important;
}

body .bg-bubbles {
    background: #131313 !important;
}

body .bg-bubbles li {
    background-color: rgba(255, 255, 255, 0.15) !important;
}

.messages-sidebar .search-box {
    background-color: #212121;
    border-bottom: 1px solid #444;
}

.messages-sidebar .search-box input {
    box-shadow: none !important;
}

.messages-sidebar .list-group {
    box-shadow: none !important;
}

.messages-sidebar .saving {
    color: #1da1f2 !important;
}

.messages-sidebar .saving span {
    color: #1da1f2 !important;
}

.messages-sidebar ul li a:hover {
    background-color: transparent !important;
}

::-webkit-scrollbar {
    background: #212121;
}

::-webkit-scrollbar-thumb {
    background: #131313;
}

.second-header-layout a {
    color: #fff !important;
}

.second-header-layout li.active>a {
    background: #111111 !important;
}

.pt_language_select {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.pt_language_select:before {
    background: #212121;
}

.btn-default {
    background: #131313;
}

.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    background: #0a0a0a !important;
}

.headtoppoint {
    border-bottom: 10px solid #212121;
}

.announcement-renderer {
    background-color: #000000;
}

.announcement-renderer .alert {
    background-color: #000000;
}

.modal-footer {
    background-color: #272727;
    border-top: 1px solid #131313;
}

.content {
    background: #212121;
    box-shadow: 0 1px 0 0 #212121, 0 0 0 1px #212121;
}

.import-form-content {
    border-top: 1px solid #484848;
}

.pt_about {
    color: #e1e1e1;
}

.publisher-element {
    border-top: 1px solid #444;
    border-bottom: 1px solid #444;
}

.search-result a {
    color: #333 !important;
}

.login-icons a {
    color: initial !important;
}

.categories-drop-down a {
    color: #fff !important;
}

footer .footer-container {
    background: #212121 !important;
    box-shadow: none !important;
}

.home-page-categories .row {
    border: none !important;
    margin-bottom: 0 !important;
}

.go-pro-container .go-pro-body .go-pro-packages .go-pro-pkg div .free-bg {
    border-bottom: 2px solid #343434;
}

.go-pro-container .go-pro-body .go-pro-packages .go-pro-pkg div .pro-bg {
    border-bottom: 2px solid #343434;
}

.go-pro-container .go-pro-body .go-pro-packages .go-pro-pkg div .go-pro-pkg-features {
    background: #212121 !important;
    box-shadow: none !important;
    border: 0 !important;
}

.go-pro-container .go-pro-body .go-pro-packages .go-pro-pkg div .go-pro-features-list p {
    border-color: #333 !important;
}

.navbar.navbar-findcond.navbar-default.second-header-layout {
    border: none !important;
    background: #212121 !important;
    border-radius: 0 !important;
    border-top: 2px solid #444 !important;
}

.navbar.navbar-findcond.navbar-default.second-header-layout ul.nav.navbar-nav li {
    background: #212121 !important;
}

.footer-container ul {
    border-radius: 0 !important;
}

.page-margin.video-player-page .publisher-subscribe-button button {
    background: #3590d9 !important;
    border-color: #5e99dc;
}

.page-margin.video-player-page .publisher-subscribe-button span {
    background: #3590d9 !important;
    border-color: #5e99dc;
}

.page-margin.video-player-page .related-header h4 {
    border-bottom: 1px solid #3e3e3e !important;
}

.subscriptions-list .video-wrapper .video-actions {
    padding-right: 10px;
}

.subscriptions-list .video-wrapper .video-desc {
    color: #8a8a8a !important;
}

.subscriptions-list .video-wrapper hr {
    border-color: #424242 !important;
}

.video-latest-list.video-wrapper .video-info {
    color: #fff !important;
}

.upload-head hr {
    border-color: #424242 !important;
}

.video-menu ul li span:hover {
    background: #04abf2 !important;
    color: #fff !important;
}

.text-center.no-content-found {
    color: #fff !important;
}

.play-lists .dropdown-menu {
    border-radius: 0 !important;
}

.play-lists .dropdown-menu li span:hover {
    background: #3e3e3e !important;
    color: #fff !important;
}

.fa-thumb-tack.rotate-r45d {
    color: #42c1be;
}

.termsofuse:not(h4) {
    color: #8a8a8a !important;
}

.articles-content .pt_article_h_list {
    background: #212121;
}

.video-wrapper.article-wrapper:last-child {
    border-bottom: none !important;
}

.video-wrapper.article-wrapper .article-views {
    color: #fff !important;
}

.video-wrapper.article-wrapper .article-desc p {
    color: #8a8a8a !important;
}

.dataTables_paginate.paging_simple_numbers ul li a {
    background: #3e3e3e !important;
    color: #fff !important;
    border-color: #424242 !important;
    outline: 0;
}

.dataTables_paginate.paging_simple_numbers ul li.active a {
    background: #fff !important;
    color: #212121 !important;
}

.settings-sidebar ul {
    box-shadow: none !important;
    border-radius: 0 !important;
}

.settings-sidebar ul li {
    background: #212121 !important;
    color: #fff !important;
    border-color: #424242 !important;
    box-shadow: none !important;
}

.settings-sidebar ul li.active {
    border-color: #fff !important;
}

.form-control.read-only {
    background: #3e3e3e !important;
    color: #fff !important;
}

.sidebar-ad-container .sidebar-ad-inner .info {
    background: #333;
}

.sidebar-ad-container {
    box-shadow: none !important;
}

#avatar-settings .btn-file {
    color: #fff !important;
    background: #1c1c1c !important;
}

.nav .open>a {
    background: transparent !important;
}

.nav .open>a:focus {
    background: transparent !important;
}

.nav .open>a:hover {
    background: transparent !important;
}

.related-header h4 {
    border-bottom: 1px solid #3e3e3e !important;
}

.user-messages .messages .message .user-message {
    background-color: #131313;
    box-shadow: none !important;
}

.user-send-message textarea {
    box-shadow: none !important;
}

#new-message-form #send-button {
    color: #04abf2 !important;
    background-color: rgba(0, 0, 0, 0.3);
}

#new-message-form #send-button:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.pt_footer .container-fluid {
    background: #212121 !important;
    border-top: solid 1px #111111;
}

.view_more_link a {
    background-color: #444;
    border: 1px solid #111111;
}

.pt_history .video-wrapper>div {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.btn-subscribe:before {
    border-right-color: #3590d9;
}

.btn-subscribed:before {
    border-right-color: #3590d9;
}

.pt_blogcomm_combo img {
    border: none !important;
}

.user-comments .main-comment .user-avatar img {
    border: none !important;
}

.player-video .video-processing div {
    background: #000000;
}

.alert p,
.alert h4 {
    color: #fff !important;
}

.pt_upload_vdo .progress {
    background: transparent !important;
}

.pt_upload_vdo .progress .percent,
.pt_prcs_vdo {
    color: #fff !important;
}

.private-text {
    background: #333;
    color: #fff;
}

.filter_icon {
    fill: #fff !important;
}

.highcharts-root .highcharts-background {
    fill: #212121 !important;
}

.highcharts-column-series text {
    fill: #fff !important;
}

.highcharts-root .highcharts-title {
    fill: #fff !important;
}

#video_dropdown .dropdown-menu {
    background-color: #333;
}

#video_dropdown .dropdown-menu .dropdown-item a svg path {
    fill: #fff;
}

#video_dropdown .dropdown-menu .dropdown-item:hover {
    color: #fff !important;
}

#geo_blocking .bootstrap-select {
    background-color: #212121;
}

.vid_stud_links li a {
    background: #404040;
}

.vid_stud_filtr label:hover span {
    background: #404040;
}

.vid_pop_channls {
    border: 1px solid #4a4a4a;
}

#bar_loading:before {
    background-color: #ffffff;
}

.pt_forms .ui-widget-content {
    background: #212121 !important;
    border-color: #444 !important;
}

ul.notfi-dropdown {
    border-color: #444 !important;
}

.messages-sidebar ul {
    background: #212121 !important;
}

.pt_msg_main {
    background: #212121;
}

.modal-content,
.modal.matdialog .modal-header,
.modal.matdialog .modal-footer {
    background-color: #090909;
}

.modal.matdialog .matbtn:hover {
    background: #363636;
}

.settings-sidebar ul {
    border-color: #444 !important;
}

.settings-sidebar ul li a {
    background: #131313;
}

.showing_pages {
    color: #fff;
}

.showing_nav,
.showing_nav .pagination {
    background: transparent !important;
}


.pt_opn_sid_menu {
    color: #ececec;
}

.yp_side_drawer {
    background: #212121;
}

.yp_side_drawer ul.sections li a {
    color: #797b82 !important;
}

.yp_side_drawer ul.sections li a:hover {
    color: #fff !important;
}

.yp_side_drawer ul.sections li.active a {
    color: #04abf2 !important;
}

.yp_side_drawer ul.sections {
    border-color: #444
}

.mce-container,
.mce-container *,
.mce-widget,
.mce-widget *,
.mce-reset {
    color: #595959 !important;
}


.wo_about_wrapper>svg .st0,
.wo_about_wrapper>svg .st1 {
    fill: #131313;
}

.set_unbl_usrs {
    border: 1px solid #434343;
}

.settings-sidebar ul li.active a {
    background: #212121 !important;
}

.set_unbl_usrs button {
    background-color: #545454;
}

.upload_bank_receipts>div {
    background-color: #212121;
    border-color: #3b3b3b;
}

.dt_bank_trans_modal .dt_user_profile {
    background: #212121 !important;
}

.checkbox label::before {
    background-color: #3b3b3b;
}




.rent_vids_foot .rent_vid_info_name svg {
    color: #d1d1d1;
}

.pt_actv_hdr time,
.pt_vew_actv_pst .comments_header {
    color: #e2e2e2;
}

.pt_actv_prnt .article-wrapper:not(:last-child) {
    border-bottom: 1px solid #3f3f3f;
}

.pt_vew_actv_pst {
    background-color: #212121;
}

.pt_homepg_whote_bg {
    background: #212121;
}

.pt_hmpg_vidlst .videos .video-list {
    background-color: rgba(255, 255, 255, 0.04);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.05);
}

.showing_nav>.btn {
    color: #ffffff;
    background: rgba(255, 255, 255, 0.07);
}

.pagination {
    box-shadow: inset 0 -1px 0 0px #434343;
}

.pagination>li {
    background: transparent !important;
}

.fixed-action-btn ul li {
    background-color: #414141 !important;
}

.pt_mn_wtch_opts {
    border-top-color: #3e3e3e;
}

.pt_mn_wtch_pub {
    border-bottom: 0 !important;
}

.pt_mn_wtch_opts .btn-share>svg {
    background-color: rgba(255, 255, 255, 0.1);
}

.pt_mn_wtch_switch .tgl-btn:before {
    background: rgba(255, 255, 255, 0.15);
}

.vp_mn_dash_stats {
    background-color: rgba(255, 255, 255, 0.03);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.04);
}

.pt_cset_avtr .pt_cset_avtr_hdr .btn-file {
    background-color: #f3f3f3;
    border-color: #212121;
}

.pt_add_to_list_vid .swal2-buttonswrapper button.swal2-cancel {
    background-color: #373737 !important;
}


.mic_drop .dropdown-menu div,
.cam_drop .dropdown-menu div,
.chat_drop .dropdown-menu div {
    color: white;
}

.emojionearea,
.emojionearea.form-control {
    background-color: #1c1c1c;
    border: 1px solid #444;
}

.emojionearea .emojionearea-editor {
    color: #f8f8f8;
}

.live_mic_cam_switch {
    color: #ffffff !important;
}



.movie-file-input {
    border-color: #444;
}

.movie-file-input>.button {
    background: #414141;
}

.pt_vid_card_prvw {
    --surface2: #323232;
    --surface3: #525252;
    background: rgb(255 255 255 / 8%);
}

.pt_vid_card_form .form-group label.col-md-12 {
    background: #212121;
}

.select_radio_btn .sr_btn_lab_innr {
    box-shadow: 0 0 0 1px #3b3b3b;
}

.select_radio_btn.small_rbtn .sr_btn_img {
    background-color: #3d3d3d;
}

.select_radio_btn label>input:checked~.sr_btn_lab_innr .sr_btn_img {
    background-color: #000000;
}

.tube_faq .accordion {
    border-color: #3e3e3e;
}

.tube_faq .accordion-item>.btn {
    color: #e7e7e7;
    background: #383838;
}

.tube_faq .accordion-item.is-active>.btn {
    background-color: #4a4a4a;
}

.tube_faq .accordion-item.is-active>.card {
    background-color: #363636;
}

.read-article-container .read-article-meta>div {
    border-color: #4a4a4a;
}


.ui-widget-content,
.ui-widget-header {
    border-color: #505050;
    background: #1a1a1a;
    color: #e5e5e5;
}

.ui-widget.ui-widget-content {
    border-color: #505050;
}

.ui-widget-header {
    background: #222222;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border-color: #505050;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    border-color: #525252;
    background: #484848;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    color: #777620 !important;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    filter: invert(1);
}

body {
    color: #f5f5f5;
}

.related-article-wrapper {
    border: 1px solid #525252;
}

.read-article-sidebar .ra-sidebar-head h4 {
    border-bottom-color: #767676;
}

.pt_crop_shrt_vid .ui-slider {
    background: rgb(255 255 255 / 20%);
}

.swal2-modal .swal2-buttonswrapper {
    border-color: #3c3c3c;
}

.swal2-modal button.btn.pt_wallet_btn.btn-success {
    background-color: #5cb85c !important;
}

.swal2-modal button.btn.pt_wallet_btn.btn-default {
    background-color: #2c2c2c !important;
}

.pt_upld_page_frm .emojionearea,
.pt_upld_page_frm .emojionearea.form-control {
    border-color: #444;
    background-color: #1c1c1c;
}

.pt_upld_page_frm .emojionearea .emojionearea-editor {
    background-color: #1c1c1c !important;
}

.pt_sec_nav_slide>div a {
    background: rgb(255 255 255 / 8%);
}

.pt_sec_nav_slide_prnt .swiper-button-next,
.pt_sec_nav_slide_prnt .swiper-button-prev {
    background: #212121;
    box-shadow: 0 0 10px 10px rgb(255 255 255 / 9%);
}

.payment_box .btn {
    border-color: rgb(255 255 255 / 15%);
}

.read-article-container .read-article-meta .count svg.feather {
    background: rgb(255 255 255 / 10%);
}

nav.navbar-findcond .search-header .search-dropdown {
    background-color: #333333;
    color: #e3e3e3;
    border-color: #424242;
}

nav.navbar-findcond .search-header .search-dropdown .search-result:hover {
    background-color: #424242;
}

nav.navbar-findcond .search-header .search-dropdown .search-result a {
    color: rgb(234 234 234) !important;
}

body .tox-tinymce {
    border-color: #373737;
}

body .tox .tox-tbtn svg {
    fill: #ededed;
}

body .tox .tox-menubar,
body .tox .tox-toolbar-overlord,
body .tox .tox-toolbar,
body .tox .tox-toolbar__overflow,
body .tox .tox-toolbar__primary {
    background-color: #3c3c3c;
}

body .tox .tox-tbtn:hover,
body .tox .tox-tbtn:hover span.tox-tbtn__select-label,
body .tox .tox-mbtn:hover:not(:disabled):not(.tox-mbtn--active),
body .tox .tox-mbtn:hover:not(:disabled):not(.tox-mbtn--active) span.tox-mbtn__select-label {
    color: #222f3e !important;
}

body .tox .tox-menubar+.tox-toolbar,
body .tox .tox-menubar+.tox-toolbar-overlord .tox-toolbar__primary,
body .tox:not([dir=rtl]) .tox-toolbar__group:not(:last-of-type) {
    border-color: #505050;
}

.playlist-item,
.user-setting-panel .user-comments .main-comment .user-comment p {
    background: rgb(255 255 255 / 8%);
}

.pt_sec_nav_slide>div a:hover {
    background: rgb(255 255 255 / 15%);
}

.pt_blogcomm_combo textarea:focus,
.main-comment .pt-comment-item-reply-form input:focus {
    border-color: #04abf2 !important;
}

.verifiacation-request-form .upload-files {
    border-bottom-color: #494949;
}

.as_list,
.ep_how_many {
    border-color: #494949;
}

.platform_icon {
    background: #4a4a4a;
}

.messages-sidebar .search-box>.btn {
    border-color: #444 !important;
    background-color: #1c1c1c !important;
}

.lang_select_modal .language_select a {
    border-color: #3a3a3a;
}

nav.navbar-findcond .search-header>.form-group {
    background: #3c3d3e !important;
}

.author-list.row.pt_subscription .author-info *,
.author-list.row.pt_subscription .video-title *,
.white_container h4.section_title,
.home_slide_container .title h4 {
    /* color: #000 !important; */
}

.white_container,
.user-setting-panel,
.homeSliderArea {
    background: #1E1E1E !important;
}

.empty_state svg.feather,
.section_title,
.categories_Box h4.pt_main_chnl_content_title {
    color: #fff !important;
}

.waletContainer h4.pt_mn_page_hd img {
    filter: unset !important;
}

body div .login-page .login-form input[type=submit],
body div .login-page .login-form input[type=submit],
body div .category_list_col .video-title a,
body div a.blackBtn,
body div .watch-video-show-more,
body div .historyList .watch-video-show-more,
body div .waletContainer .pt_invit_link button.btn {
    background: #FF4343 !important;
    border-color: #FF4343 !important;
}

body div .login-page .login-form input[type=submit]:hover,
body div .login-page .login-form input[type=submit]:hover,
body .category_list_col .video-title a:hover,
body a.blackBtn:hover,
body .watch-video-show-more:hover,
body .historyList .watch-video-show-more:hover,
body .waletContainer .pt_invit_link button.btn:hover {
    background: transparent !important;
    color: #FF4343 !important;
}

body div .login-page .login-form input[type=submit],
body div .login-page .login-form select, 
body div .login-page .login-form input[type=text], 
body div .login-page .login-form input[type=password] {
    padding: 10px 32px !important;
}

.section_title img {
    filter: invert(1);
}

.purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled {
    border: 1px solid #FF4343;
}

.purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled li.selected {
    background: #FF4343 !important;
}

.upload-head .tp_vid_fltr_tabs ul {
    box-shadow: 0 0 0 1.5px #FF4343;
}

.upload-head .tp_vid_fltr_tabs ul li.selected {
    background: #FF4343 !important;
}

.home_category_slider .swiper-slide.swiper-slide-active a {
    color: #000 !important;
}

body div .purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled li.selected a:hover,
body div .purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled li.selected a {
    background: #FF4343 !important;
    color: #fff !important;
}

body div .purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled li {
    background: #D9D9D9 !important;
}

body div .purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled {
    display: inline-flex;
    background: #D9D9D9;
}

body div .purchased_conainer .tp_vid_fltr_tabs ul.list-unstyled li a {
    color: #B0ABAB !important;
}

.btn-main,
.btn-subscribed {
    background: #FF4343 !important;
}

.subscribe-btn-container span {
    background: #FF4343 !important;
    color: #fff;
}

.btn-subscribe:before,
.btn-subscribed:before {
    border-right-color: #FF4343 !important;
}

.profile-container .links-container ul li a.active {
    color: #FF4343 !important;
    box-shadow: inset 0 -2px #ff4343 !important;
}

body div div .page-container.content.pt_main_chnl_content h4.pt_main_chnl_content_title svg,
body div div .page-container.content.pt_main_chnl_content h4.pt_main_chnl_content_title svg path {
    fill: #fff !important;
}

.recent-articles {
    border-bottom: 1px solid #b5b5b5 !important;
}

body div div .pt_vdo_cstm_radio label {
    color: #fff !important;
}

body div .btn-main {
    background: #FF4343 !important;
}

.settingContainer .settings-sidebar ul li.active a {
    background: #ff434359 !important;
}

body div div .page-container.content.pt_main_chnl_content .col-md-3.no-padding-right.play-lists .video-title a {
    color: #fff !important;
}

body div div .page-container.content.pt_main_chnl_content .col-md-3.no-padding-right.play-lists .video-title a svg,
body div div .page-container.content.pt_main_chnl_content .col-md-3.no-padding-right.play-lists .video-title a svg path {
    fill: #000 !important;
    background: #ffffff !important;
}

img.login_bg {
    background: #131313 !important;
}

body div .login-page .login-form select option,
body div div .login-page h4,
body div div .terms label a, 
body div div .terms label, 
body div div .login-form .new-here {
    color: #fff !important;
}

body div .login-page .pt_vdo_cstm_radio label:before, .login-page .pt_vdo_cstm_radio input:checked+label:before {
    border-color: #fff !important;
}

body div .login-page .pt_vdo_cstm_radio input:checked+label:after {
    background: #fff !important;
}

.home-page-categories .view_more_link a {
    color: #fff !important;
    background: #FF4343 !important;
    border-color: #FF4343 !important;
}

.home-page-categories .view_more_link a:hover {
    background: transparent !important;
    color: #FF4343 !important;
}

.home-page-categories .title h4 select#sort_slt option {
    color: #fff;
}

.pt_mn_page_hd svg {
    background: #000 !important;
    color: #ff4343 !important;
}

.vp_mn_dash_stats {
    box-shadow: 0 0 9px #ffffff0a !important;
    background: #161616 !important;
}